Subject: Re: [PATCH 2/2] opal: Add message notifier unregister function

From: Anshuman Khandual <[email-masked]>
Date: Wed, 11 Feb 2015 16:27:43 +0530

On 02/11/2015 11:57 AM, Neelesh Gupta wrote:
> Provide an unregister interface for the opal message notifiers
> to be called when not needed like during driver unload/remove.

Why only for unload/remove, you can also use it in cases where you need
to abort because of any other error soon after successful registration
for an OPAL message.